<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_stack', language 'it', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_stack
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanothernode'] = 'Aggiungi  un altro nodo';
$string['addanothertestcase'] = 'Aggiungi un altro caso di test...';
$string['addatestcase'] = 'Aggiungi un caso di test...';
$string['addingatestcase'] = 'Aggiunta di un caso di test alla domanda {$a}';
$string['alg_indices_fact'] = 'Valgono le seguenti leggi per il calcolo con le potenze:
\\[a^ma^n = a^{m+n}\\]
\\[\\frac{a^m}{a^n} = a^{m-n}\\]
\\[(a^m)^n = a^{mn}\\]
\\[a^0 = 1\\]
\\[a^{-m} = \\frac{1}{a^m}\\]
\\[a^{\\frac{1}{n}} = \\sqrt[n]{a}\\]
\\[a^{\\frac{m}{n}} = \\left(\\sqrt[n]{a}\\right)^m\\]';
$string['alg_indices_name'] = 'Proprietà delle potenze';
$string['alg_inequalities_fact'] = '\\[a>b \\hbox{ significa } a \\hbox{ è maggiore di } b.\\]
\\[ a < b \\hbox{ significa } a \\hbox{ è minore di } b.\\]
\\[a\\geq b \\hbox{ significa } a \\hbox{ è maggiore o uguale a } b.\\]
\\[a\\leq b \\hbox{ significa } a \\hbox{ è minore o uguale a } b.\\]';
$string['alg_inequalities_name'] = 'Disuguaglianze';
$string['alg_logarithms_fact'] = 'Per ogni base \\(c>0\\) con \\(c \\neq 1\\):
\\[\\log_c(a) = b \\mbox{, significa } a = c^b\\]
\\[\\log_c(a) + \\log_c(b) = \\log_c(ab)\\]
\\[\\log_c(a) - \\log_c(b) = \\log_c\\left(\\frac{a}{c}\\right)\\]
\\[n\\log_c(a) = \\log_c\\left(a^n\\right)\\]
\\[\\log_c(1) = 0\\]
\\[\\log_c(b) = 1\\]
La formula di cambiamento di base è:
\\[\\log_a(x) = \\frac{\\log_b(x)}{\\log_b(a)}\\]
Logaritmi con  base \\(e\\), con notazione \\(\\log_e\\) oppure \\(\\ln\\) sono detti logaritmi naturali.  La lettera \\(e\\) rappresenta la costante esponenziale che vale approssimativamente \\(2.718\\).';
$string['alg_logarithms_name'] = 'Le leggi dei logaritmi';
$string['alg_partial_fractions_name'] = 'Decomposizione in frazioni semplici';
$string['alg_quadratic_formula_fact'] = 'Le soluzioni di un\'equazione quadratica della forma:
\\[ax^2 + bx + c = 0,\\]
sono date dalla formula quadratica:
\\[x = \\frac{-b \\pm \\sqrt{b^2 - 4ac}}{2a}.\\]';
$string['alg_quadratic_formula_name'] = 'La formula quadratica';
$string['all'] = 'Tutti';
$string['allnodefeedbackmustusethesameformat'] = 'I feedback per i nodi di un PRT devono avere tutti lo stesso formato di testo.';
$string['allowwords'] = 'Parole consentite';
$string['answernotedefaultfalse'] = '{$a->prtname}-{$a->nodename}-F';
$string['answernotedefaulttrue'] = '{$a->prtname}-{$a->nodename}-T';
$string['assumepositive'] = 'Assumi positivo';
$string['assumereal'] = 'Assumi reale';
$string['ATAlgEquiv_SA_not_equation'] = 'La tua risposta dovrebbe essere una equazione, ma non lo è.';
$string['ATAlgEquiv_SA_not_expression'] = 'La tua risposta dovrebbe essere un\'espressione, non un\'equazione, disuguaglianza, elenco, inseme o matrice.';
$string['ATAlgEquiv_SA_not_function'] = 'La risposta dovrebbe essere una funzione definita usando l\' operatore <tt>:=</tt>, ma non lo è.';
$string['ATAlgEquiv_SA_not_inequality'] = 'La tua risposta dovrebbe essere una disuguaglianza, ma non lo è.';
$string['ATAlgEquiv_SA_not_list'] = 'La risposta deve essere un elenco, ma non lo è. La sintassi prevede di inserire un elenco di valori separato da virgole racchiuso tra parentesi quadre.';
$string['ATAlgEquiv_SA_not_logic'] = 'La risposta dovrebbe essere un\'uguaglianza, disuguaglianza o una loro combinazione logica, ma non lo è.';
$string['ATAlgEquiv_SA_not_matrix'] = 'La tua risposta dovrebbe essere una matrice, ma non lo è.';
$string['ATAlgEquiv_SA_not_set'] = 'La tua risposta dovrebbe essere un insieme, ma non lo è. Per inserire un insieme racchiudi tra parentesi graffe l\'elenco degli elementi separati da virgola.';
$string['ATAlgEquiv_SA_not_string'] = 'La risposta deve essere una stringa, ma non lo è.';
$string['ATAlgEquiv_TA_not_equation'] = 'Hai inserito un\'equazione, ma la risposta non è un\'equazione. Forse hai scritto qualcosa come y=2*x+1 mentre avresti dovuto scrivere solo 2*x+1.';
$string['ATCompSquare_not_AlgEquiv'] = 'La tua risposta è in una forma corretta, ma non è equivalente alla risposta corretta.';
$string['ATCompSquare_SA_not_depend_var'] = 'La tua risposta dovrebbe dipendere dalla variabile {$a->m0} ma così non è.';
$string['ATDiff_int'] = 'Sembra invece che tu abbia integrato.';
$string['ATEquivFirst_SA_wrong_end'] = 'La tua ultima risposta non è nella forma corretta.';
$string['ATEquivFirst_SA_wrong_start'] = 'La prima riga dell\'argomento deve essere "{$a->m0}".';
$string['ATFacForm_error_degreeSA'] = 'Il sistema non ha potuto stabilire il grado della tua risposta.';
$string['ATFacForm_isfactored'] = 'La risposta è fattorizzata, bene.';
$string['ATFacForm_notalgequiv'] = 'La tua risposta non è algebricamente equivalente alla risposta corretta. Devi aver sbagliato qualcosa.';
$string['ATFacForm_notfactored'] = 'La tua risposta non è fattorizzata.';
$string['ATInequality_backwards'] = 'Hai invertito la disuguaglianza.';
$string['ATInequality_nonstrict'] = 'La diseguaglianza dovrebbe essere esatta, ma non lo è.';
$string['ATInequality_strict'] = 'La diseguaglianza non deve essere esatta.';
$string['ATInt_const'] = 'Devi aggiungere una costante di integrazione, altrimenti la risposta è corretta. Bene.';
$string['ATInt_const_int'] = 'Devi aggiungere una costante di integrazione. Deve essere una costante arbitraria, non un numero.';
$string['ATInt_diff'] = 'Sembra che invece tu abbia differenziato.';
$string['ATList_wrongentries'] = 'Ciò che sotto è sottolineato in rosso è  sbagliato. {$a->m0}';
$string['ATList_wronglen'] = 'Il tuo elenco dovrebbe contenere {$a->m0} elementi, mentre ne contiene {$a->m1}.';
$string['ATLowestTerms_not_rat'] = 'Devi eliminare il seguente termine dal denominatore: {$a->m0}';
$string['ATMatrix_wrongentries'] = 'I valori sottolineati in rosso sono errati. {$a->m0}';
$string['ATMatrix_wrongsz'] = 'La matrice dovrebbe essere {$a->m0} per {$a->m1}, invece è {$a->m2} per {$a->m3}.';
$string['ATNumDecPlaces_NoDP'] = 'La tua risposta deve essere un numero in formato decimale, incluso il punto decimale.';
$string['ATNumDecPlaces_Wrong_DPs'] = 'La tua risposta ha un numero errato di cifre decimali.';
$string['ATNumerical_FAILED'] = 'La tua risposta dovrebbe essere un numero in virgola mobile, una lista o un insieme di numeri. Non lo è.';
$string['ATNumerical_SA_not_list'] = 'La risposta dovrebbe essere una lista, ma non lo è. Per digitare una lista racchiudi tra parentesi quadre i valori separati da virgola.';
$string['ATNumerical_SA_not_number'] = 'la tua risposta dovrebbe essere un numero in virgola mobile, ma non lo è.';
$string['ATNumerical_SA_not_set'] = 'La tua risposta dovrebbe essere un insieme. Per digitare un insieme racchiudi tra parentesi graffe i valori separati da virgola.';
$string['ATNumSigFigs_NotDecimal'] = 'La tua risposta dovrebbe essere un numero in formato decimale, ma non lo è.';
$string['ATNumSigFigs_WrongDigits'] = 'La tua risposta contiene un numero di cifre significative errato.';
$string['ATNumSigFigs_WrongSign'] = 'Hai sbagliato il segno.';
$string['ATPartFrac_denom_ret'] = 'Se la tua risposta fosse scritta come un\'unica frazione allora il denominatore sarebbe {$a->m0}. Invece, dovrebbe essere {$a->m1}.';
$string['ATPartFrac_diff_variables'] = 'Le variabili nella tua risposta sono differenti da quelle della domanda, controllale.';
$string['ATPartFrac_ret_expression'] = 'La tua risposta come singola frazione è {$a->m0}';
$string['ATSets_missingentries'] = 'Quanto segue manca dal tuo insieme. {$a->m0}';
$string['ATSet_wrongsz'] = 'Il tuo insieme dovrebbe avere {$a->m0} elementi distinti, invece ne ha {$a->m1}.';
$string['ATSysEquiv_SA_extra_variables'] = 'Ci sono troppe variabili nella tua risposta.';
$string['calc_diff_standard_derivatives_fact'] = 'La seguente tabella mostra le derivate di alcune funzioni fondamentali. E\' importante imparare queste derivate perché sono usate spesso.
<center>
<table>
<tr><th>(f(x)) </th><th> (f\'(x))</th></tr>
<tr>
<td>(k), constant </td> <td> (0) </td> </tr> <tr> <td>
(x^n), any constant (n) </td> <td> (nx^{n-1})</td> </tr> <tr> <td>
(e^x) </td> <td> (e^x)</td> </tr> <tr> <td>
(ln(x)=log_{rm e}(x)) </td> <td> (frac{1}{x}) </td> </tr> <tr> <td>
(sin(x)) </td> <td> (cos(x)) </td> </tr> <tr> <td>
(cos(x)) </td> <td> (-sin(x)) </td> </tr> <tr> <td>
(tan(x) = frac{sin(x)}{cos(x)}) </td> <td> (sec^2(x)) </td> </tr> <tr> <td>
(cosec(x)=frac{1}{sin(x)}) </td> <td> (-cosec(x)cot(x)) </td> </tr> <tr> <td>
(sec(x)=frac{1}{cos(x)}) </td> <td> (sec(x)tan(x)) </td> </tr> <tr> <td>
(cot(x)=frac{cos(x)}{sin(x)}) </td> <td> (-cosec^2(x)) </td> </tr> <tr> <td>
(cosh(x)) </td> <td> (sinh(x)) </td> </tr> <tr> <td>
(sinh(x)) </td> <td> (cosh(x)) </td> </tr> <tr> <td>
(tanh(x)) </td> <td> (sech^2(x)) </td> </tr> <tr> <td>
(sech(x)) </td> <td> (-sech(x)tanh(x)) </td> </tr> <tr> <td>
(cosech(x)) </td> <td> (-cosech(x)coth(x)) </td> </tr> <tr> <td>
(coth(x)) </td> <td> (-cosech^2(x)) </td> </tr>
</table>
</center>

[ frac{d}{dx}left(sin^{-1}(x)right) = frac{1}{sqrt{1-x^2}}]
[ frac{d}{dx}left(cos^{-1}(x)right) = frac{-1}{sqrt{1-x^2}}]
[ frac{d}{dx}left(tan^{-1}(x)right) = frac{1}{1+x^2}]
[ frac{d}{dx}left(cosh^{-1}(x)right) = frac{1}{sqrt{x^2-1}}]
[ frac{d}{dx}left(sinh^{-1}(x)right) = frac{1}{sqrt{x^2+1}}]
[ frac{d}{dx}left(tanh^{-1}(x)right) = frac{1}{1-x^2}]';
$string['calc_diff_standard_derivatives_name'] = 'Derivate fondamentali.';
$string['calc_int_methods_substitution_name'] = 'Integrazione per sostituzione';
$string['calc_product_rule_fact'] = 'La seguente regola consente di derivare il prodotto di due funzioni. Supponi di dover derivare (f(x)g(x)) rispetto ad (x).
[ frac{mathrm{d}}{mathrm{d}{x}} big(f(x)g(x)big) = f(x) cdot frac{mathrm{d} g(x)}{mathrm{d}{x}} + g(x)cdot frac{mathrm{d} f(x)}{mathrm{d}{x}},] or, using alternative notation, [ (f(x)g(x))\' = f\'(x)g(x)+f(x)g\'(x). ]';
$string['calc_product_rule_name'] = 'Derivata di un prodotto';
$string['calc_quotient_rule_fact'] = 'La derivata del quoziente di due funzioni derivabili è:';
$string['calc_quotient_rule_name'] = 'Derivata di un quoziente.';
$string['defaultprtcorrectfeedback'] = '<span style="font-size: 1.5em; color:green;"><i class="fa fa-check"></i></span> Risposta esatta, bene.';
$string['defaultprtincorrectfeedback'] = '<span style="font-size: 1.5em; color:red;"><i class="fa fa-times"></i></span>
Risposta errata.';
$string['defaultprtpartiallycorrectfeedback'] = '<span style="font-size: 1.5em; color:orange;"><i class="fa fa-adjust"></i></span> Risposta parzialmente corretta.';
$string['equivfirstline'] = 'La prima linea del tuo argomento è sbagliata!';
$string['equiv_LET'] = 'Sia';
$string['exportthisquestion'] = 'Esporta questa domanda';
$string['FacForm_UnPick_intfac'] = 'Occorre estrarre un fattore comune.';
$string['forbidwords'] = 'Parole proibite';
$string['forbidwords_help'] = 'Questo è un elenco di stringhe di testo separate da virgola, ma inserire ciò è vietato in una risposta';
$string['generalfeedback'] = 'Feedback generale';
$string['greek_alphabet_name'] = 'Alfabeto greco';
$string['healthautomaxopt'] = 'Crea automaticamente un\'immagine Maxima ottimizzata.';
$string['healthcheckconfig'] = 'File di configurazione di Maxima';
$string['healthchecksstackmaximaversion'] = 'Versione di Maxima';
$string['inputtypematrix'] = 'Matrice';
$string['inputtypesinglechar'] = 'Singolo carattere';
$string['inputtypetextarea'] = 'Area di testo';
$string['inversetrig'] = 'Funzioni trigonometriche inverse';
$string['nodex'] = 'Nodo {$a}';
$string['stackCas_MissingOpenDisplay'] = '<code>\\[</code> mancante.';
$string['stackDoc_404message'] = 'Il file non è stato trovato';
$string['studentValidation_yourLastAnswer'] = 'La tua ultima risposta è stata interpretata come segue: {$a}';
$string['Subst'] = 'La tua risposta sarebbe stata esattta se avessi usato la seguente sostituzione di variabili:{$a->m0}';
$string['syntaxattributevalue'] = 'Valore';
$string['tans'] = 'TAns';
$string['tansinvalid'] = 'TAns non è valido: {$a}';
$string['tansrequired'] = 'TAns non deve essere vuoto.';
$string['teacheranswershow'] = 'Una risposta esatta è \\( {$a->display} \\), che può essere scritta come: {$a->value}';
$string['teacheranswershow_disp'] = 'Una risposta esatta è {$a->display}';
$string['testsuitecolerror'] = 'Errori CAS';
$string['trig_standard_identities_name'] = 'Identità trigonometriche standard';
$string['trig_standard_values_fact'] = '\\[\\sin(45^\\circ)={1\\over \\sqrt{2}}, \\qquad \\cos(45^\\circ) = {1\\over \\sqrt{2}},\\qquad
\\tan( 45^\\circ)=1
\\]
\\[
\\sin (30^\\circ)={1\\over 2}, \\qquad \\cos (30^\\circ)={\\sqrt{3}\\over 2},\\qquad
\\tan (30^\\circ)={1\\over \\sqrt{3}}
\\]
\\[
\\sin (60^\\circ)={\\sqrt{3}\\over 2}, \\qquad \\cos (60^\\circ)={1\\over 2},\\qquad
\\tan (60^\\circ)={ \\sqrt{3}}
\\]';
$string['trig_standard_values_name'] = 'Valori trigonometrici standard';
$string['true'] = 'Vero';
$string['variantsselectionseed'] = 'Gruppo casuale';
$string['verifyquestionandupdate'] = 'Verifica il testo della domanda e aggiorna la finestra';
$string['youmustconfirm'] = 'Devi confermare qui.';
